Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1046943 - section 5.6.3 downloadonly option
Summary: section 5.6.3 downloadonly option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-System_Administrators_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Stephen Wadeley
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks: 1052278
TreeView+ depends on / blocked
 
Reported: 2013-12-27 16:25 UTC by Jason Taylor
Modified: 2019-03-06 01:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-11 14:17:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jason Taylor 2013-12-27 16:25:01 UTC
Description of problem:
The yum install --donwloadonly --downloaddir=/path/to/direcotry httpd portion contains mispellings.

Version-Release number of selected component (if applicable):
0

How reproducible:
Refer to http://tinyurl.com/objc4nn

Steps to Reproduce:
1.
2.
3.

Actual results:
yum install --donwloadonly --downloaddir=/path/to/direcotry httpd 

Expected results:
should read yum install --downloadonly --downloaddir=/path/to/directory httpd

Additional info:

Comment 2 Stephen Wadeley 2014-01-03 13:25:38 UTC
Hello Jason


Thank you for reporting these errors.

Regards
Stephen

Note to self: https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/7-Beta/html-single/System_Administrators_Guide/index.html#sec-Plugin_Descriptions

Search for: option along with --downloadonly: 
See example below that text.


Note You need to log in before you can comment on or make changes to this bug.